project(@PROJECTNAME_LOW@)

# Call CamiTK CMake Macro to define @PROJECTNAME@ library
gather_headers_and_sources(@PROJECTNAME_HIGH@)

camitk_library( @STATIC_OR_DYNAMIC@
		SOURCES ${@PROJECTNAME_HIGH@_HEADERS} ${@PROJECTNAME_HIGH@_SOURCES} 
                @NEEDEDLIBS@
                @NEEDEDCEPLIBRARIES@
                @NEEDEDCOMPEXT@
                @NEEDEDACTIONEXT@
                DESCRIPTION "@LIBRARYDESCRIPTION@"
)
